Passer au contenu principal
GET
/
account-info
/
v3
/
details
Récupérer les détails du compte
curl --request GET \
  --url https://api.hubapi.com/account-info/v3/details \
  --header 'Authorization: Bearer <token>'
{
  "additionalCurrencies": [
    "NZD",
    "AUD",
    "EUR"
  ],
  "companyCurrency": "USD",
  "dataHostingLocation": "eu1",
  "portalId": 12345678,
  "timeZone": "US/Eastern",
  "uiDomain": "app-eu1.hubspot.com",
  "utcOffset": "-04:00",
  "utcOffsetMilliseconds": -14400000
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Réponse

successful operation

accountType
enum<string>
requis

Le type de compte, tel que APP_DEVELOPER, DEVELOPER_TEST, SANDBOX ou STANDARD.

Options disponibles:
APP_DEVELOPER,
DEVELOPER_TEST,
SANDBOX,
STANDARD
additionalCurrencies
string[]
requis
companyCurrency
string
requis

La principale devise utilisée par l'entreprise.

dataHostingLocation
string
requis

L'emplacement où sont hébergées les données du compte.

portalId
integer<int32>
requis

Identifiant unique du compte HubSpot.

timeZone
string
requis

Le fuseau horaire dans lequel le compte fonctionne.

uiDomain
string
requis

Le domaine utilisé pour accéder à l'interface utilisateur HubSpot.

utcOffset
string
requis

Décalage horaire par rapport à l'UTC en heures et minutes.

utcOffsetMilliseconds
integer<int64>
requis

Décalage horaire par rapport à l'UTC en millisecondes.

Last modified on April 13, 2026